#include <tunables/global>

profile ldm-extractor /usr/lib/*/lomiri-download-manager/ldm-extractor {
  #include <abstractions/base>

  # Supported uncompressors
  /usr/bin/unzip ixr,

  # Where the compressed files are stored
  owner @{HOME}/.cache/*/HubIncoming/** r,

  # Where to uncompress the files
  owner @{HOME}/.cache/*/HubIncoming/** w,
}
